UNDER(1C)

NAME
under - execute a command under a given directory

SYNOPSIS
under directory command... ...

DESCRIPTION
The under program is used to execute commands under a specified directory. If the directory is a string of the form hostname:/pathname then this is treated a an NFS directory specification. The directory is temporarily mounted, the command executed under that directory, and the directory unmounted again. If the hostname is not specified, or is the local machine, then the mount/unmount is not needed, and is not carried out.

FILES
/var/tmp/under* - temporary mount directories

SEE ALSO
on(1), exports(5)